[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Trouble installing Origin on RHEL using comprehensive guide




----- Original Message -----
> From: "Troy Dawson" <tdawson redhat com>

> > with admin-console:
> > Could not find gem 'haml (~> 3.1.7) ruby', which is required by gem
> > 'openshift-origin-admin-console (>= 0) ruby', in any of the sources.
> > haml v. 4.0.3 is shipped which... probably works? but doesn't match
> > the gemspec
> > I had to remove this and install ruby193-rubygem-haml-3.1.7 explicitly
> > Why are we shipping the new version? Or is this EPEL...
> > Same problem for console
> >
> 
> We have fixed it so that the haml requirement is now
> '>= 3.1.7', '< 4.1'
> This is in admin-console-1.15.3 and console-1.15.3

Hm; doesn't look like those have been updated in over a month:
https://mirror.openshift.com/pub/openshift-origin/nightly/rhel-6/packages/latest/x86_64/

Nor has anything else... meanwhile there do appear to be updates to deps:
https://mirror.openshift.com/pub/openshift-origin/nightly/rhel-6/dependencies/x86_64/

Is that the real problem?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]